.slideshow {
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    width: 1200px;
    position: relative;
    margin-top: 3rem;
}
.slideshow > .slide {
    width: 100%;
    margin: 0;
}
.slideshow > .slide img {
    width: 100%;
}
.slideshow > .slide p {
    position: absolute;
    bottom: 2%;
    left: 5%;
    background-color: hsla(0, 0%, 100%, 0.513);
    padding: 1rem;
    max-width: 25%;
    border-radius: 1rem;
    font-size: 1.2rem;
    line-height: 100%;
}
@media (max-width: 1200px) {
    .slideshow {
        width: 85%;
    }
    .slideshow > .slide p {
        font-size: 1rem;
    }
}
@media (max-width: 900px) {
    .slideshow {
        width: 100%;
    }
    .slideshow > .slide p {
        font-size: 0.9rem;
        bottom: none;
        top: 2%;
        height: fit-content;
        max-width: 60%
    }
}
@media (max-width: 600px) {
    .slideshow > .slide p {
        font-size: 0.8rem;
    }
}
/* Skip-knapper */
.pil-knapp {
    top: 50%;
    transform: translate(0, -50%);
    position: absolute;
    width: 5%;
    padding-top: 5%;
    border-radius: 50%;
    background-color: hsla(0, 0%, 0%, 0.534);
    transition: 0.2 scale;
}

.pil-knapp::before {
    content: "";
    background-color: white;
    position: absolute;
    clip-path: polygon(100% 75%, 80% 75%, 50% 45%, 20% 75%, 0 75%, 50% 25%);;
    display: block;
    height: 100%;
    width: 70%;
    top: 50%;
    left: 50%;
    
}
.pil-knapp:hover {
    background-color: black;
}
.venstre-knapp {
    left: 1%;
}
.venstre-knapp::before {
    transform: translate(-60%, -50%) rotate(-90deg);
}
.hoyre-knapp {
    right: 1%;
}
.hoyre-knapp::before {
    transform: translate(-40%, -50%) rotate(90deg);
}

/* Oversikt */
.oversikt {
    display: flex;
    flex-direction: row;
    gap: 5px;
    height: 5%;
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translateX(-50%);
}
.sirkel {
    background-color:hsla(0, 0%, 0%, 0.534);
    border-radius: 50%;
    width: 30px;
    height: 0;
    padding-top: 30px;
}
.aktiv-sirkel {
    background-color:hsla(0, 0%, 0%)
}
@media (max-width: 900px) {
    .sirkel {
        width: 20px;
        padding-top: 20px;
    }
}